/*  
Theme Name: OSCO
Theme URI: OSCO
Description: Theme designed for OSCO Pty Ltd
Author: Nathan Reid @ Zeek Studios
Author URI: http://www.zeekstudios.com.au
Version: 1.0
Tags:
Template: osco
*/

@import url("normalize.css");

ol,ul {
	margin: 0;
	padding: 0;
	list-style: none
}

html {
	margin: 0;
}

body {
	margin: 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #5a5f66;
	background-color: #fff;
	-webkit-font-smoothing: antialiased
}

/* Typography */

pre,code {
  font-family: "DejaVu Sans Mono", Menlo, Consolas, monospace;
}

h1 {
	margin: 30px 0;
	font-weight: normal;
	font-size: 32px;
	color: #5a5f66;
}

h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 24px;
	font-weight: normal;
}

h3 {
	font-size: 16px;
	font-weight: normal;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

p {
	line-height: 1.4em;
	font-size: 14px;
}

a {
	text-decoration: none;
}

a:hover {
	color: #33383f;
}

a:visted {
	color: #fff;
}

.blue {
	color: #6699ff;
}

input,
textarea,
select {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

select::-ms-expand {
    display: none;
}

/* Container */

.container {
	margin: 0 auto;
	padding: 30px 0;
	width: 960px;
	overflow: hidden;
}

hr {
    display: block;
    margin: 0 auto;
    height: 1px;
    width: 100%;
    border: 0;
    border-top: 1px solid #eaecee;
    padding: 0;
    clear:both;
    overflow: visible;
}

hr:after
{
	content: "\00a0";
	display: block;
	margin: 0 auto;
	margin-top: -18px;
	width: 36px;
	height: 36px;
	background: #6699ff;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5);
}

.full {
	float: left;
	width: 750px;
	clear: both;
}

.half {
	width: 47%;
}

.left {
	float: left;

	clear: both;
}

.right {
	float: right;

}

.button {
	padding: 20px 40px;
	font-size: 22px;
	color: #fff;
	background: #6699ff;
	border-radius: 40px;
	-moz-border-radius: 40px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

.button:hover {
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	color: #fff;
	background: #4470c7;
}

.button.white {
	background: #fff;
	color: #6699ff;
}

.button.white:hover {
	color: #33383f;
}

/* Header */

header {
	position: relative;
	float: left;
	width: 100%;
	height: 450px;
	background: url(images/hero.jpg);
	background-size: cover;
}

.logo img {
	margin: 140px auto 0 auto;
	display: block;
	width: 180px;
	height: 152px;
}

#providing {
	margin: 0 auto;
	padding: 40px 0;
	text-align: center;
	clear: both;
}

#our-method {
	margin: 0 auto;
	padding: 40px 0;
	width: 750px;
	text-align: center;
	overflow: hidden;
}

#our-method .contact-us {
	margin: 80px 0 60px 0;
}

#our-mission {
	margin: 0 auto;
	padding: 40px 0 50px 0;
	width: 100%;
	text-align: center;
	background: #e9ebed;
	-webkit-box-shadow: inset rgba(0,0,0,0.35) 0 1px 3px,inset rgba(0,0,0,0.06) 0 -1px 0;
	-moz-box-shadow: inset rgba(0,0,0,0.35) 0 1px 3px,inset rgba(0,0,0,0.06) 0 -1px 0;
	box-shadow: inset rgba(0,0,0,0.35) 0 1px 3px,inset rgba(0,0,0,0.06) 0 -1px 0;
	overflow: hidden;
}

#our-mission .full {
	float: none;
	margin: 0 auto;
	text-align: left;
}

#our-mission h2 {
	margin-bottom: 0px;
}

#our-mission h3 {
	margin-top: 10px;
}

#recent-constructions {
	margin: 0 auto;
	padding: 40px 0;
	width: 750px;
	text-align: center;
	overflow: hidden;
}

#recent-constructions ul {
	margin: 30px 0 0 0;
	padding: 0;
	float: left;
	clear: both;
}

#recent-constructions li:first-child,
#recent-constructions li:first-child+li+li+li,
#recent-constructions li:first-child+li+li+li+li+li+li {
	margin-left: 0;
	clear: both;
}

#recent-constructions li {
	float: left;
	margin: 0 0 25px 35px;
	width: 225px;
}

#recent-constructions li .image {
	width: 225px;
	height: 225px;
	cursor: pointer;
	background: #33383f;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

#recent-constructions li .image:hover {
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	opacity: 0.8;
}

#recent-constructions li .project {
	margin-top: 5px;
	font-size: 16px;
	color: #33383f;
}

#recent-constructions li .location {
	margin-top: 5px;
	font-size: 13px;
	color: #737c8b;
}

#contact-slider {
	padding: 20px 0 50px 0;
	width: 100%;
	background: #eaecee;
	overflow: hidden;
}	

#contact-slider .contact-form {
	margin: 0 auto;
	width: 470px;
	text-align: center;
}

#contact-slider input,
#contact-slider textarea {
	margin: 10px auto 0px auto;
	padding: 8px 15px;
	width: 440px;
	font-size: 14px;
	font-weight: 200;
	border: 0px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #fff;
	clear: both;
	-webkit-appearance: none;
}

#contact-slider input.error,
#contact-slider textarea.error {
	-webkit-box-shadow: #5a5f66 0 0px 3px;
	-moz-box-shadow: #5a5f66 0 0px 3px;
	box-shadow: #5a5f66 0 0px 3px;
}

#contact-slider textarea {
	resize: none;
	height: 60px;
}

#contact-slider #send {
	margin: 10px auto;
	padding: 8px 15px;
	font-size: 16px;
	cursor: pointer;
	clear: both;
}

footer {
	padding: 50px 0 30px 0;
	width: 100%;
	background: #6699ff;
	overflow: hidden;
}

footer h2 {
	margin: 0;
}

footer a {
	color: #fff;
}

footer .about,
footer .contact-details {
	float: left;
	width: 260px;
}

footer .contact {
	float: right;
	padding-top: 25px;
}

footer .full {
	float: none;
	margin: 0 auto;
	color: #fff;
	text-align: left;
}

footer .full.copyright {
	padding-top: 20px;
}

@media only screen and (max-width: 910px){

	hr,
	.full,
	#our-method,
	#recent-constructions {
		padding-left: 10%;
		padding-right: 10%;
		width: 80%;
		clear: both;
	}
	
	.half {
		padding: 0;
		width: 45%;
	}
	
	#recent-constructions {
		width: 485px;
	}
	
	#recent-constructions ul {
		margin: 0 auto;
	}
	
	#recent-constructions li:first-child+li+li,
	#recent-constructions li:first-child+li+li+li+li {
		clear: both;
		margin-left: 0;
	}
	
	#recent-constructions li:first-child+li+li+li {
		margin-left: 35px;
		clear: none;
	}
		
	footer .about,
	footer .contact-details {
		padding: 0 5%;
		width: 40%;
		text-align: center;
	}
	
	footer .contact {
		width: 100%;
		clear: both;
		text-align: center;
		margin: 20px 0;
	}
	
	footer .about {
		margin-bottom: 20px;
	}
	
	footer .copyright {
		padding: 0 10%;
		width: 80%;
		text-align: center;
		clear: both;
	}

}

@media only screen and (min-width : 320px) and (max-width : 568px) {
	
	header {
		height: 280px;
	}
	
	.logo img {
		margin: 60px auto 0 auto;
		display: block;
		width: 200px;
		height: 168px;
	}
	
	h1 { 
		font-size: 32px;
	}
	
	h2 {
		font-size: 28px;
	}
	
	h3 {
		font-size: 24px;
	}
	
	p {
		font-size: 18px;
	}
	
	.half {
		width:100%;
	}
	
	#our-mission .full {
		text-align: center;
	}
	
	#recent-constructions {
		width: 80%;
	}
	
	#recent-constructions ul {
		width: 100%;
	}
	
	#recent-constructions li {
		margin: 0 0 25px 0 !important;
		width: 100%;
	}
	
	#contact-slider .contact-form {
		margin: 0 10%;
		width: 80%;
	}
	
	#contact-slider input,
	#contact-slider textarea {
		padding: 8px 5%;
		width: 90%;
	}
	
	footer .about,
	footer .contact-details,
	footer .contact,
	footer .copyright {
		padding: 0 10%;
		width: 80%;
		text-align: center;
		clear: both;
	}
	
	footer .about {
		margin-bottom: 20px;
	}
	
	footer .contact {
		margin: 40px 0 20px 0;
	}

}